Information on source package ruby-omniauth-facebook

Available versions

ReleaseVersion
stretch4.0.0-2
buster4.0.0-2
bullseye4.0.0-2
sid4.0.0-2

Resolved issues

BugDescription
CVE-2013-4593RubyGem omniauth-facebook has an access token security vulnerability ...
CVE-2013-4562The omniauth-facebook gem 1.4.1 before 1.5.0 does not properly store t ...

Search for package or bug name: Reporting problems